@media all 
{
#surflinewidget
{
	display:none;
/*	height:0px;*/
}
#disclaimer
{
width:99%;
margin:auto;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

}


@media all and (max-width: 500px) {

.fleximage
{
	width:100px;
	height:75px;
}

#logo
{
	width:105px;
	height:100px;
	background:url(../images/logo.png) no-repeat;
	background-size: contain;
}

#logo:hover {
    cursor: pointer;
}

.column-left
{
	float: left; 
	width: 20px; 
	/*overflow: hidden; */
	background-color:#FFF;
	position:fixed;
	z-index:9999;
	
  }
/*.column-center
{ 
	display: block;
	margin-left: 100px; 
	overflow-y: hidden;
	background-color:#FFF;
	}
*/

.column-center
{ 	
	z-index: 12;
	display: block;
	margin-left: 30px; 
/*	margin-right: auto; 
/*	overflow-y: hidden;*/
	background-color:#FFF;
	width:300px;
	}

.column-right
{ 

	z-index: 12;
	float: right; 
	width: 0px;
	overflow: hidden; 
	background-color:#FFF;
	display:none
	}

.social
{
	
	float: left; 
	width: 20px; 
	/*overflow: hidden; */
	margin-top:100px;
	height:450px;
	margin-left:-100px;
} 


.social-item
{
	top:50px;
	float: left; 
	width: 20px; 
	height:20px;
	background-size:contain;
}

.social-separator
{
	top:50px;
	float: left; 
	width: 20px; 
	height:10px;
}



#header
{
width: 320px;
height:100px;
position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

}

.banner
{
	width:200px;
	height:100px;
	position:relative;
/*	margin: auto;*/
}

.conditions
{
width:300 px;
height:70px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
margin:auto;
/*background:#F00;*/
}

.condition-item
{
	width:50px;
	height:50px;
	margin: 10px 10px 10px 10px;
	position:relative;
}

.condition-item-title
{
	background:#000;
	color:#FFF;
	top:100px;
	opacity:0.6;
	width:50px;
	left:0;
	height:20px;
	position:absolute;
	visibility: hidden;
}

.condition-item-text
{
	color:#FFF;
	top:110px;
	width:50px;
	left:0px;
	height:10px;
	position:absolute;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bolder;
	text-align:center;
	visibility: hidden;
	
}



#menubar
{
width: 400px;
height:20px;
margin:auto;
position: relative;	
}

.menu-item
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:8px;
	font-weight:bold;
	color:#F90;
	float:left;
	width: 50px;
	padding-left: 4px;
	height:20px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

}
/*
.menu-item:hover
{
border-bottom: #F90;
border-bottom-width: thick;
border-bottom-style: solid;
}
*/
#content
{
	text-align:justify;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
}


#footer
{
width:400px;
height:80px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
margin:auto;
}


#disclaimer
{
	font-size:9px;
	
}

.sponsor
{
	width:55px;
	height:55px;
	margin: 4px 4px 4px 4px;
}

/*.fb-like span{overflow:visible !important; width:450px !important; margin-right:-375px;}*/

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
    display: none !important;
}

._56zz _56z- _56-1 {
	    display: none !important;
}

._4xn5
{
	    display: none !important;
}

table,tbody,tr,td {
  display: block;
  width:100%;
}
td {
  border-bottom-style:dotted; border-bottom:dashed; border-bottom-width:1px;
	
}

iframe
{
transform: scale(0.5);
-ms-transform: scale(0.5); 
-webkit-transform: scale(0.5); 
-o-transform: scale(0.5); 
-moz-transform: scale(0.5); 
transform-origin: bottom left;
-ms-transform-origin: bottom left;
-webkit-transform-origin: bottom left;
-moz-transform-origin: bottom left;
-webkit-transform-origin: bottom left;
}

iframe.iframe-reset
{
transform: scale(0.7);
-ms-transform: scale(0.7); 
-webkit-transform: scale(0.7); 
-o-transform: scale(0.7); 
-moz-transform: scale(0.7); 
transform-origin: top left;
-ms-transform-origin: top left;
-webkit-transform-origin: top left;
-moz-transform-origin: top left;
-webkit-transform-origin: top left;	
}

}


@media all and (min-width: 500px) and (max-width: 951px) {

.fleximage
{
	width:197px;
	height:150px;
}


#logo
{
	width:210px;
	height:200px;
	background:url(../images/logo.png) no-repeat;
	background-size: contain;
}
#logo:hover {
    cursor: pointer;
}

.column-left
{
	float: left; 
	width: 50px; 
	/*overflow: hidden; */
	background-color:#FFF;
	position:fixed;
	z-index:9999;
	
  }
/*.column-center
{ 
	display: block;
	margin-left: 100px; 
	overflow-y: hidden;
	background-color:#FFF;
	}
*/

.column-center
{ 	
	z-index: 12;
	display: block;
	margin-left: 52px; 
/*	margin-right: auto; 
/*	overflow-y: hidden;*/
	background-color:#FFF;
	width:700px;
	}

.column-right
{ 

	z-index: 12;
	float: right; 
	width: 50px;
	overflow: hidden; 
	background-color:#FFF;
	}

.social
{
	
	float: left; 
	width: 50px; 
	/*overflow: hidden; */
	margin-top:100px;
	height:450px;
	margin-left:-100px;
} 


.social-item
{
	top:50px;
	float: left; 
	width: 40px; 
	height:40px;
	background-size:contain;
}

.social-separator
{
	top:50px;
	float: left; 
	width: 40px; 
	height:10px;
}



#header
{
width: 700px;
height:230px;
position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.banner
{
	width:400px;
	height:200px;
	position:relative;
/*	margin: auto;*/
}

.conditions
{
width:700 px;
height:150px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
 margin:auto;
/*background:#F00;*/
}

.condition-item
{
	width:130px;
	height:130px;
	margin: 10px 10px 10px 10px;
	position:relative;
}

.condition-item-title
{
	background:#000;
	color:#FFF;
	top:100px;
	opacity:0.6;
	width:50px;
	left:0;
	height:20px;
	position:absolute;
	visibility: hidden;
}

.condition-item-text
{
	color:#FFF;
	top:110px;
	width:50px;
	left:0px;
	height:10px;
	position:absolute;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bolder;
	text-align:center;
	visibility: hidden;
	
}



#menubar
{
width: 700px;
height:40px;
margin:auto;
position: relative;	
}

.menu-item
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#F90;
	float:left;
	width: 100px;
	padding-left: 4px;
	height:30px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

}
/*
.menu-item:hover
{
border-bottom: #F90;
border-bottom-width: thick;
border-bottom-style: solid;
}
*/
#content
{
	text-align:justify;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
}


#footer
{
width:700px;
height:200px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
margin:auto;
}

.sponsor
{
	width:130px;
	height:130px;
	margin: 4px 4px 4px 4px;
}

/*.fb-like span{overflow:visible !important; width:450px !important; margin-right:-375px;}*/

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
    display: none !important;
}

._56zz _56z- _56-1 {
	    display: none !important;
}

._4xn5
{
	    display: none !important;
		}
		
		
td {
border-right-style:dotted; border-right:dashed; border-right-width:1px;	
}

}






@media all and (min-width: 951px) {

.fleximage
{
	width:250px;
	height:190px;
}



#logo
{
	width:280px;
	height:200px;
	background:url(../images/logo.png) no-repeat;
	background-size: contain;
}
#logo:hover {
    cursor: pointer;
}



.column-left
{
	float: left; 
	width: 100px; 
	/*overflow: hidden; */
	background-color:#FFF;
	position:fixed;
	z-index:9999;
	
  }
/*.column-center
{ 
	display: block;
	margin-left: 100px; 
	overflow-y: hidden;
	background-color:#FFF;
	}
*/

.column-center
{ 	
	z-index: 12;
	display: block;
	margin-left: auto; 
	margin-right: auto; 
/*	overflow-y: hidden;*/
	background-color:#FFF;
	width:720px;
	}

.column-right
{ 

	z-index: 12;
	float: right; 
	width: 100px;
	overflow: hidden; 
	background-color:#FFF;

	}

.social
{
	
	float: left; 
	width: 80px; 
	/*overflow: hidden; */
	margin-top:150px;
	height:450px;
	margin-left:-100px;
} 


.social-item
{
	top:50px;
	float: left; 
	width: 52px; 
	height:52px;
	background-size:contain;

}

.social-separator
{
	top:50px;
	float: left; 
	width: 52px; 
	height:10px;
}



#header
{
width: 750px;
height:240px;
position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.banner
{
	width:450px;
	height:225px;
	position: relative;
/*	margin: auto;*/
}

.conditions
{
width:720px;
height:200px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
margin:auto;
/*background:#F00;*/
}

.condition-item
{
	width:160px;
	height:160px;
	margin: 10px 10px 10px 10px;
	position:relative;
}

.condition-item-title
{
	background:#000;
	color:#FFF;
	top:130px;
	opacity:0.6;
	width:160px;
	left:0;
	height:30px;
	position:absolute;
}

.condition-item-text
{
	color:#FFF;
	top:130px;
	width:160px;
	left:0px;
	height:30px;
	position:absolute;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bolder;
	text-align:center;
	
}



#menubar
{
width: 900px;
height:40px;
margin:auto;
position: relative;	
}

.menu-item
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bolder;
	color:#F90;
	float:left;
	width: 120px;
	padding-left: 4px;
	
	height:40px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

}

.menu-item:hover
{
border-bottom: #F90;
border-bottom-width: thick;
border-bottom-style: solid;
}

#content
{
	text-align:justify;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
}


#footer
{
width:720px;
height:200px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
margin:auto;
}

.sponsor
{
	width:130px;
	height:130px;
	margin: 10px 10px 10px 10px;
}

/*.fb-like span{overflow:visible !important; width:450px !important; margin-right:-375px;}*/

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
    display: none !important;
}

._56zz _56z- _56-1 {
	    display: none !important;
}

._4xn5
{
	    display: none !important;
}

td {
border-right-style:dotted; border-right:dashed; border-right-width:1px;	
}

}

